---
layout: post
title: How we make decisions
description: Our collective's horizontal decision making process
image: trees.jpg
category: decision making, democracy
date: 2021-01-21
---

# How we make decisions
In Autonomic, we make decisions collectively, while also attempting to empower autonomous action by individual workers. 

We designed our decision making process using decision making tools we had experienced through participation in various horizontal organisations. We hope this tool is useful to others in the struggle for a better world.

Our decisions can be split intro three categories: **Small, Medium and Large**.

## 1) Small - Get on and do the thing
- No one cares.
- Made by an individual within the co-op.
- Could be in any area.
- Up to individual co-op members to decide if they should just make the decision, or share it with the rest of the co-op to seek consensus.

## 2) Medium - Consensus pending objections
- About admin and infrastructure.
- Doesn't have an effect on the direction or operation of the co-op.
- Give a deadline: unless anyone objects or asks for more time by then, it goes ahead.
- The deadline must reasonable (a week by default).
- If any member of the co-op thinks it's a Large decision, achieve Maximum Consensus™ (see below).

## 3) Large - Maximum Consensus™
- Important decisions affecting the operation, direction, working conditions and finances of the co-op.
- Consensus voting: addressing any concerns.
- Can be requested by any member of the co-op for any decision.
- Input from every co-op member.
- Whoever proposes Large decisions is responsible for chasing up members for votes.
- Votes can be in favour, against, abstain (stand aside) or block.
- One member, one vote.

## Process
For Medium and Large decisions:

 1. Write up a proposal in a [HedgeDoc pad](https://hedgedoc.org/).
 2. Link to the proposal on the proposals page on our wiki.
 3. Announce the decision in the #announcements channel of our internal chat.
 4. List the decision on the Decisions page on our wiki.
 4. Announce the result in #announcements and record it on the Decisions
    page of our wiki.

## Proposal format
(For Medium and Large decisions).

- What you want to change.
- Who it affects.
- Size (Medium / Large).
- Deadline.
- What chat channel you want discussion to happen in.

## Example proposal
> @all I'd like to propose (Medium|Large) decision XXX, to write our name as
"aUtOnOmIc cöööpERATIVE" in all our public communications.
> 
> Deadline for votes is DEADLINE – let me know if you need more time to vote than that.
>
> Please send absolutely any and all replies in #CHANNEL, not here 🙏
>
> 👍 this message for "enthusiastic consent", 🤷 for "stand aside" or 👎 if you need to indicate your extreme disagreement with this idea.
>
> 👇 VOTES HERE

## Further resources
Extra information about decision making processes in co-operatives can be found on the [Seeds for Change website](https://seedsforchange.org.uk/resources).

